**********************************************************************
*                                                                    *
* Program name: parent.tst                                           *
*                                                                    *
* Description:  Sample MQSC source, defining queues and channels     *
*               required for the queue manager parent to communicate *
*               with the queue manager child.                        *
*                                                                    *
* Usage:        runmqsc parent < parent.tst                          *
*                                                                    *
**********************************************************************
* Statement:    Licensed Materials - Property of IBM                 *
*                                                                    *
*               SupportPac MA0E                                      *
*               (C) Copyright IBM Corp. 1999                         *
*                                                                    *
**********************************************************************

define qlocal('child') usage(xmitq) replace
define channel('parent.to.child') chltype(sdr) trptype(tcp) +
   xmitq('child') conname('hostname(1414)') replace
define channel('child.to.parent') chltype(rcvr) +
   trptype(tcp) replace

